
.responsive_centered.medium_1 {
max-width:960px !important;  
}

@media(min-width:320px) and (max-width:768px) {

  #logo {
    width:100% !important; 
    float:left;
    padding-right:0 !important;
  }  
  .logo_nav_wrapper {
    text-align:center !important;
  }

  #logo_nav_wrapper img {
    display:inline-block; 
  }
  #navigation {
    display:none !important;
  }

  .csstransforms3d.csstransitions .show-nav #navigation {
    transform:none;
    width:100%;
    display:block !important;
    padding:0;
  }

  #navigation a.nav-home,
  #navigation a.nav-close {
   background:none; 
  }

#navigation li {
    text-align:left !important ;
    padding-left:15px;
  }


  #navigation .menus h3 {
      display:none;
  }

  #navigation ul li.current-menu-item a:after, 
  #navigation ul li a:hover:after {
  display:none;
  }
  .home_page_main_content .section_tabled {
    width:100%;
    float:left;
    
  }
}

@media(min-width:320px) and (max-width:1180px) {
  .registration_page_sub_header,
  .home_page_main_content,
  .home_image_group,
  .contact_form_wrapper .gform_wrapper,
  .registration_button_wrapper,
  .registration_covers_box,
  .registration_price_point_wrapper,
  #header,
  .full_width_post_item,
  .top_page_header.generic_post_header_1,
  .about_fiji_first_content {
    padding-left:20px;
    padding-right:20px;
  }
  
    .right_side.split_text,
  .left_side.split_text {
    padding-left:  0px !important;
    padding-right: 0px !important;
  }
  
  }

  @media(min-width:768px) and (max-width:1180px) {
    
    
    
    #logo {
      padding-right:20px !important;
      width:180px;
     
    }
    ul.nav li a {
      padding:4px !important;
      font-size:.8em !important;
    }
  }

  @media(min-width:320px) and (max-width:900px) {


.double_image_tabled {
  padding-left:20px;
  padding-right:20px;
}
.accommodation_first_content_wrapper .accommodation_page_header,
.page_content.half_and_half .page_content.content_halve:nth-of-type(1),
.page_content.half_and_half .page_content.content_halve:nth-of-type(2),
    .page_content.half_and_half .page_content.content_halve {
      width:100% !important;
      float:left !important;
      display:block !important;
      padding-left:20px;
      padding-right:20px;
    }
    .full_width_post_item .image_right,
    .full_width_post_item .image_left,
    .full_width_post_item .content_section {
      width:100%;
    }
    
    .full_width_post_item .content_section {
      padding:0 !important;
      padding-top:30px !important;
    }
    
    .full_width_post_item .image_left img,
    .full_width_post_item .image_right img {
      display:block;
      margin:0 auto;
      height:auto;
      float:none;
    } 
    .full_width_post_item .image_left,
    .full_width_post_item .image_right {
      display:table-header-group;
    }
    
  }

  @media(min-width:320px) and (max-width:600px) {
   
   .registration_page_sub_header {
    text-align:left !important;
    
  }
  
   .registration_price_point_wrapper .registration_price_point{

   width:100%;
   float:left;
   }

   .registration_covers_box .registration_covers_point {
     width:50%;
     float:left;
     margin-bottom:40px
   }
  }

   @media(min-width:601px) and (max-width:1000px) {
   
   .registration_price_point_wrapper .registration_price_point{

   width:50%;
   float:left;
   }

  }

  @media(min-width:320px) and (max-width:900px) {
  
   .footer_info_column {
     width:50% !important;
     display:block !important;
     float:left;
     text-align:left;
     margin-bottom:0px;
     min-height:220px;
   }
   .footer_info_column:nth-of-type(4) {
     width:100% !important;
     text-align:left;
   }
   .footer_info_column:nth-of-type(1) {
     width:100% !important;
     margin-top:30px;
     margin-bottom:30px;
     min-height:0px;
     text-align:center;
   }
   .footer_info_column:nth-of-type(3),
   .footer_info_column:nth-of-type(2) {
    text-align:center !important;
   }

  }

  @media(min-width:500px) and (max-width:1200px) {

  }
  

  @media(min-width:320px) and (max-width:900px) {
  
  
  .contact_form_wrapper li.first_section, 
  .contact_form_wrapper li.second_section {
    padding-bottom: 0px !important;
    padding-top:0px !important
}
  .contact_form_wrapper .gform_wrapper {
    max-width:100% !important;
    
    margin:0 !important;
  }
    .quarter_column_separator {
      width:100% !important; 
    }
    
    .contact_form_wrapper li {
      padding-right:0 !important;
      width:100%;
    }
    .contact_form_wrapper li textarea,
    .contact_form_wrapper li input {
      width:100% !important;
      margin:0 !important;

      box-shadow:none !important;
      margin-bottom:5px !important;
    }
  }

  @media(min-width:320px) and (max-width:1100px) {
  
  .about_fiji_first_content  {
    margin:30px 0 50px 0!important; 
  }
  .bread_crumbs_section {
    right:20px;
  } 
  .top_page_header.contact_page .top_page_header_inner {
    padding:20px !important;
  }
}


  @media(min-width:320px) and (max-width:800px) {

.contact_header_contact_methods .email { 
margin-bottom:20px !important; 
}
  .contact_header_contact_methods .phone,
  .contact_header_contact_methods .email {
    float:left;
    text-align:center;
  }
  .top_page_header_right_section,
  .top_page_header_left_section {
  width:100%;  

  }

  }

  @media(min-width:320px) and (max-width:1100px) {
   
   .countdown_bar_green {
      padding-top:20px !important;
  }
  .countdown_header_right {
    padding-right:20px !important;   
   }
   .home_page_aside.section_tabled {
     text-align:center;
     margin-top:50px;
   }

.tp-bgimg.defaultimg {
  background-size:cover !important;
}

.main_content.section_tabled {
  padding-right:0;
}
 .home_page_main_content.section_table.center_in_middle {
    padding:50px 0
  }

  }



@media(min-width:320px) and (max-width:600px) {
  
  .home_image_group .image_wrapper {
    width:100%;
    
    
  }

  .about_slider_wrapper {
 padding:20px !important;
 width:100% !important;
}
.about_slider_wrapper h1 {
  font-size:1rem !important;
  margin-bottom:20px !important; 
} 
}

@media(min-width:601px) and (max-width:900px) {
.home_image_group .image_wrapper {
  width:50%;

}
}

@media(min-width:320px) and (max-width:768px) {
   .rounded_button.home_page_cta.green_glass  {
     padding:20px ;
     float:left;
     width:100%;
   }


   .countdown_header_right {
     width:100%;
     text-align:center;
   }
}

@media(min-width:768px) {
  
  #navigation ul.nav > li:hover ul.sub-menu {
      background: #fff !important; 
    }
   
  #navigation .nav li.parent > a::after {
    position: absolute !important;
    right:0 !important;
    top:50% !important;
    left: unset; 
    height: 30px;
    margin-top:-5px;
  }
  
}

@media(min-width:320px) and (max-width:900px ) {

  .about_slider_information {
    
    top: 0%;
}
  
  a.slider_cta_button.quarter_width .small,
  a.slider_cta_button.quarter_width  {
    font-size:1rem !important;
    line-height:1rem !important
  }
   
  a.slider_cta_button.quarter_width {
    font-size: 1rem !important; 
    line-height: 1.2rem !important; 
  }
  a.slider_cta_button.quarter_width {
    width: 49%; 
    margin:20px .5% !important; 
    text-align: center !important;;
    padding:0 !important;  
    height:auto !important;
    padding:20px !important;
    
  }
  
  
    
}

@media(min-width:320px) and (max-width:500px ) {
    a.slider_cta_button.quarter_width {
    width:100%; 
      margin:5px 0 !important; 
      
      
    }
  
  .about_slider_information {
    
    top: 0%;
    height: 100% !important;
  }
  
  .forcefullwidth_wrapper_tp_banner,
  .rev_slider_1_1_wrapper,
  #rev_slider_1_1 { 
  max-height: auto !important;
    min-height: auto !important;
    height: 500px !important;
  }
  
  }

.responsive_centered.extra_wide {
  max-width: 1400px
}

.responsive_centered.extra_wide .wpb_single_image * {
  width: 100%
} 


.mobile_menu {
    display: none !important;
  }

@media(min-width:320px) and (max-width:900px) {

  .left_nav_fixed {
  background: transparent !important;
  }
.site-inner {
 
width: 100% !important;

left: 0% !important;;
}
  
  .mobile_menu {
    display: block;
    position:fixed;
    left:0;
    bottom:0;
    background-color: rgb(77, 77, 77);
    z-index: 999;
    display: block !important;
  }
  
}
 
@media(min-width:900px) and (max-width:1200px) {
  
  .left_nav_fixed {
  width: 22.5%;
  } 
     
  
.site-inner {
 
width: 77.5% !important;

left: 22.5% !important;;
}
  
}
 
@media(min-width:320px) and (max-width:1400px) {
  .home_orange_block {
    padding: 20px !important;
    line-height: 2em;
  }
  
  .responsive_centered {
    padding-left: 15px !important;
    padding-right:15px !important;
  }
   .mobile_menu .responsive_centered,
  .responsive_centered .responsive_centered {
   padding-left: 0px !important; 
    padding-right: 0px !important;
  }
   
} 

@media(min-width:320px) and (max-width:768px) {
  .home_orange_block {
    padding: 20px 0  !important;
    width: 100% !important;
  }
  
}
@media(min-width:320px) and (max-width:900px) {
  .left_nav_fixed{display:none;}
  .faux_head_callout_wrapper .callout_head .right_half{width:100%;text-align:center;}
  .faux_head_callout_wrapper .callout_head .right_half p{text-align:center!important;margin-top:50px;}
  .home_orange_block.no_margin_top{width:100%!important;}
  .vc_btn3-container.vc_btn3-inline{margin-top:50px;}
}